Subject: Re: Scratchbuilt 1/72 scale MeP1107
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 Sep 2005 09:56:30 -0700

Hi Dan,
I just wanted to let you know your MeP1107 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, August 21, 2005 3:32 PM
  Subject: Scratchbuilt 1/72 scale MeP1107

  "1/72 scale Me-P1107" 

  by "Dan Duna"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the second scratchbuilt Luft '46 jet for a GroupBuild on another site. Other than than the modified He-111 canopy (Squadron) and resin wheels (True Details), it is carved from dense foam and wooden dowels (nacelles), and the rest of the details made from brass sheet, rod, and styrene sheet. Photos 3, 4, 5, 6, and 7 show various stages of construction.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This build was a bit more difficult in that it required a clear nose section that wasnt going well in the beginning. The He-111 canopy fit horribly, and I realized that making a vacuum forming fixture would be priority in the near future. 

    Steve Bamford will insert full sized version of photo 02.jpg here 

  The entire model is painted with Tamiya acrylics. I sprayed the model flat black, then the camo colors. I then mixed lighter colors of the green and violet and misted each main panel, staying away from the panel lines. It gives the model a slightly weathered effect.  All in all, I am pleased with the final results, even if the canopy fit isnt 100%. The other thing is it hides the details inside the cabin. I learned to have alot of patience on this one.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © by "Dan Duna"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------